/* CSS Document */
nav.nav1{
	
	background-color: darkgray;
	color:black;
	margin: 5px 5px 10px 5px;
	padding: 0;
}
img.displayed{
	margin: 5px;
}	
 
body.style1
{
      background-color:aqua;
	  background-attachment: fixed;
	  background-size: cover;
	  background-repeat: no-repeat;
	padding: 5px 0 5px 0;
         
          
          text-align: left;
}
          
	 a:link {  color: black;
         }

     a:visited{color: black;
         }

     a:focus { color: black;
         }

     a:active {background-color: blue;
         }
         

    div.ex1 {
             max-width:100%;
             margin: 0px;
			 padding: 0;
		 
				
		align-content: center
			
     }
	div.ex2 {
             
            
				
		text-align: center
			
     }

.textimp{
	font-style: italic;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	text-align: center;
	margin-left: 25%;
	margin-right: 25%;
	
	
}		
		